.section--annotation {
    padding-top: 50px;
}

.hs_cetegory_annotation,
.hs_cetegory_description {
    margin: 0;
    padding: 0;
}

.category-sections {
    display: block;
}

.section--subcategory:nth-child(even) {
    background-color: #f1f6f9;
}

.section--subcategory:only-child {
    background-color: transparent;
}

.subcategory_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 24px;
    gap: 24px;
    padding: 0;
}

.subcategory_tab {
    background-color: #F1F6F9;
    margin-top: 50px;
    padding: 20px 0px;
}

.subcategory_tab_inner {
    gap: 10px;
}

.subcategory_tab_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px;
    flex: 1;
}

.subcategory_tab_list .hs_btn {
    background-color: transparent;
    border-color: #007BC1;
    color: #007BC1;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.25;
    width: auto;
    max-width: 310px;
    height: auto;
    min-height: 50px;
    padding: 4px 24px;
}

.subcategory_tab_list .hs_main_btn,
.subcategory_tab_list .hs_main_btn:hover {
    background-color: #007BC1 !important;
    box-shadow: none !important;
    border-color: #007BC1 !important;
    color: #FEFEFE !important;
    cursor: default !important;
}

.products_grid {
    margin: 40px 0 120px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.no_products_cont {
    margin: 40px 0 80px
}

.subcategory_grid_ttl {
    font-size: 50px;
    font-weight: 600;
}

@media (max-width: 1700px) {
    .subcategory_grid {
        gap: 20px;
    }
}

@media (max-width: 1250px) {
    .subcategory_grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 991px) {
    .subcategory_grid_ttl {
        font-size: 40px;
    }

    .subcategory_grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .subcategory_grid_ttl {
        font-size: 32px;
    }
}

@media (max-width: 576px) {
    .subcategory_grid {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .subcategory_grid_ttl {
        font-size: 28px;
    }
}